## libmoosex-types-set-object-perl 0.03

=== debian/changelog ===
libmoosex-types-set-object-perl (0.03-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * Build-dep on libtest-fatal-perl instead of libtest-exception-perl.
  * Use source format 3.0 (quilt).
  * debian/copyright: Update for new upstream release, formatting changes.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 05 Dec 2010 12:21:10 +0100

libmoosex-types-set-object-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #529240)

 -- Jonathan Yu <frequency@cpan.org>  Mon, 18 May 2009 22:19:20 -0400
