=== debian/control ===
Source: libmoosex-types-set-object-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-fatal-perl,
  libmoosex-types-perl, libset-object-perl, libtest-use-ok-perl,
  libmoose-perl (>= 0.50)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/MooseX-Types-Set-Object/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-types-set-object-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-types-set-object-perl/

Package: libmoosex-types-set-object-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-types-perl,
  libset-object-perl, libmoose-perl (>= 0.50)
Description: Perl module providing a Set::Object type
 MooseX::Types::Set::Object provides Moose type constraint (see MooseX::Types
 and Moose::Util::TypeConstraints) that is a Set::Object, with coercions. It
 is essentially a collection of unordered objects without duplication (see
 Set Theory in Mathematics).
 .
 Similarly, it allows one to operate on these sets - determining their union,
 intersection, difference and symmetric difference in a trivial way. There are
 many more operations, which are discussed in Set::Object's documentation.
