=== debian/watch ===
version=3
http://search.cpan.org/dist/MooseX-Types-Set-Object/   .*/MooseX-Types-Set-Object-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
