=== debian/control ===
Source: libmoosex-types-set-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libtest-fatal-perl,
                     libmoosex-types-perl,
                     libset-object-perl,
                     libtest-use-ok-perl,
                     libmoose-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-types-set-object-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-types-set-object-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Set-Object/

Package: libmoosex-types-set-object-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoosex-types-perl,
         libset-object-perl,
         libmoose-perl
Description: Perl module providing a Set::Object type
 MooseX::Types::Set::Object provides Moose type constraint (see MooseX::Types
 and Moose::Util::TypeConstraints) that is a Set::Object, with coercions. It
 is essentially a collection of unordered objects without duplication (see
 Set Theory in Mathematics).
 .
 Similarly, it allows one to operate on these sets - determining their union,
 intersection, difference and symmetric difference in a trivial way. There are
 many more operations, which are discussed in Set::Object's documentation.
