=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Types-Set-Object/   .*/MooseX-Types-Set-Object-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
