=== debian/control ===
Source: libmoosex-types-set-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libtest-fatal-perl,
                     libmoosex-types-perl,
                     libset-object-perl,
                     perl | libtest-simple-perl,
                     libmoose-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-set-object-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-types-set-object-perl.git
Homepage: https://metacpan.org/release/MooseX-Types-Set-Object

Package: libmoosex-types-set-object-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoosex-types-perl,
         libset-object-perl,
         libmoose-perl
Description: Perl module providing a Set::Object type
 MooseX::Types::Set::Object provides Moose type constraint (see MooseX::Types
 and Moose::Util::TypeConstraints) that is a Set::Object, with coercions. It
 is essentially a collection of unordered objects without duplication (see
 Set Theory in Mathematics).
 .
 Similarly, it allows one to operate on these sets - determining their union,
 intersection, difference and symmetric difference in a trivial way. There are
 many more operations, which are discussed in Set::Object's documentation.
