=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Types-Set-Object   .*/MooseX-Types-Set-Object-v?@ANY_VERSION@@ARCHIVE_EXT@$
